﻿#envreview{
    /*float: left;*/
}

#envReviews{
    width: 800px;
}

.k-grid .k-alt {
   background-color: #EBFAFF; /* specify the alternate background-color */
}

.k-grid  .k-grid-header  .k-header  .k-link {
    height: auto;
}
  
#envreview .k-grid-toolbar {
    height: 30px;
}

.k-grid  .k-grid-header  .k-header {
    white-space: normal;
}

#envreview .k-grid-content {
    height: 386px;
}

.k-widget.k-multiselect{
    vertical-align: middle;
    display: inline-block;
}

#envreview label {
    font-weight: bold;
}

#envreview .group {
    display: inline-block;
    padding: 3px;
}